<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" restorationIdentifier="GroupAddParticipantsCell" selectionStyle="default" indentationWidth="10" reuseIdentifier="GroupAddParticipantsCell" rowHeight="68" id="KGk-i7-Jjw" customClass="GroupAddParticipantsCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="68"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="375" height="68"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="D4s-Wh-oTF">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="68"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="dm_image" translatesAutoresizingMaskIntoConstraints="NO" id="Dss-og-JzC">
                                <rect key="frame" x="16" y="12" width="44" height="44"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="44" id="nqg-SO-9yc"/>
                                    <constraint firstAttribute="width" secondItem="Dss-og-JzC" secondAttribute="height" multiplier="1:1" id="xXu-iW-IKl"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="ep9-sm-q63">
                                <rect key="frame" x="72" y="12" width="255" height="44"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EbN-pv-zqJ">
                                        <rect key="frame" x="0.0" y="0.0" width="255" height="28"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="28" id="7BZ-CF-QvF"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="17"/>
                                        <color key="textColor" name="text_color"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ySN-xA-FQ0">
                                        <rect key="frame" x="0.0" y="28" width="255" height="16"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="16" id="gWc-Gv-OiQ"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="13"/>
                                        <color key="textColor" name="text_color_secondary"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="o7K-jC-b28">
                                <rect key="frame" x="339" y="24" width="20" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="eBH-OC-TnO"/>
                                    <constraint firstAttribute="width" secondItem="o7K-jC-b28" secondAttribute="height" id="uwr-Qx-MYT"/>
                                </constraints>
                                <color key="tintColor" name="App"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" image="ic_trash_fixed"/>
                                <connections>
                                    <action selector="cancelButtonAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="fav-Ne-Zya"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="Dss-og-JzC" firstAttribute="top" secondItem="D4s-Wh-oTF" secondAttribute="top" constant="12" id="GnK-i6-WHk"/>
                            <constraint firstItem="o7K-jC-b28" firstAttribute="leading" secondItem="ep9-sm-q63" secondAttribute="trailing" constant="12" id="dfG-bf-sDW"/>
                            <constraint firstItem="o7K-jC-b28" firstAttribute="centerY" secondItem="ep9-sm-q63" secondAttribute="centerY" id="fh1-72-tTQ"/>
                            <constraint firstAttribute="bottom" secondItem="Dss-og-JzC" secondAttribute="bottom" constant="12" id="mLB-Zr-Len"/>
                            <constraint firstAttribute="trailing" secondItem="o7K-jC-b28" secondAttribute="trailing" constant="16" id="r0C-GS-KLl"/>
                            <constraint firstItem="ep9-sm-q63" firstAttribute="leading" secondItem="Dss-og-JzC" secondAttribute="trailing" constant="12" id="tYb-sR-Ysg"/>
                            <constraint firstItem="Dss-og-JzC" firstAttribute="leading" secondItem="D4s-Wh-oTF" secondAttribute="leading" constant="16" id="zYY-Oa-WSh"/>
                            <constraint firstItem="ep9-sm-q63" firstAttribute="centerY" secondItem="Dss-og-JzC" secondAttribute="centerY" id="zv2-Lm-5c4"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="D4s-Wh-oTF" secondAttribute="bottom" id="Yvy-dB-Qdc"/>
                    <constraint firstItem="D4s-Wh-oTF" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="f2Q-bQ-jLW"/>
                    <constraint firstItem="D4s-Wh-oTF" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="p1e-V2-lQ3"/>
                    <constraint firstAttribute="trailing" secondItem="D4s-Wh-oTF" secondAttribute="trailing" id="rEs-Z8-foS"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="aboutLabel" destination="ySN-xA-FQ0" id="IkL-e3-FuX"/>
                <outlet property="cancelButton" destination="o7K-jC-b28" id="xoQ-vt-A7L"/>
                <outlet property="cellView" destination="D4s-Wh-oTF" id="ehf-fi-jwT"/>
                <outlet property="userImageView" destination="Dss-og-JzC" id="56G-Ww-b77"/>
                <outlet property="userNameLabel" destination="EbN-pv-zqJ" id="39s-j7-5vw"/>
            </connections>
            <point key="canvasLocation" x="139.23076923076923" y="-0.35545023696682465"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="dm_image" width="45" height="45"/>
        <image name="ic_trash_fixed" width="20" height="20.333333969116211"/>
        <namedColor name="App">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color_secondary">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
